# -------------------------------------------------
# Project created by QtCreator 2009-09-20T14:59:25
# -------------------------------------------------
QT += opengl
TARGET = model_creator
TEMPLATE = app
SOURCES += main.cpp \
    modelcreator.cpp \
    textureinformation.cpp \
    texturelodinformation.cpp \
    colorinformation.cpp \
    floatinformation.cpp \
    materiallayerinfo.cpp \
    modelcreatordata.cpp \
    previewwidget.cpp
HEADERS += modelcreator.h \
    textureinformation.h \
    texturelodinformation.h \
    colorinformation.h \
    floatinformation.h \
    materiallayerinfo.h \
    modelcreatordata.h \
    gltostring.h \
    previewwidget.h
FORMS += modelcreator.ui \
    textureinformation.ui \
    texturelodinformation.ui \
    colorinformation.ui \
    floatinformation.ui \
    materiallayerinfo.ui \
    previewwidget.ui
LIBS += ../../src/FileFormats/m3dt/.libs/libm3dt.a \
    ../../src/FileFormats/m3dm/.libs/libm3dm.a \
    ../../src/FileFormats/m3dme/.libs/libm3dme.a \
    ../../src/FileFormats/m3dml/.libs/libm3dml.a \
    ../../src/FileFormats/m3ds/.libs/libm3ds.a \
    ../../src/utils/.libs/libutils.a
INCLUDEPATH += ../../src/FileFormats/m3dt/ \
    ../../src/FileFormats/m3dm/ \
    ../../src/FileFormats/m3dme/ \
    ../../src/FileFormats/m3dml/ \
    ../../src/FileFormats/m3ds/ \
    ../../src/utils/ \
    ../../src
RESOURCES += icons.qrc
